import axios from "../../utils/axios";

export function registerList(query) {
    return axios({
        url: "/sale/device/registerList",
        method: "get",
        params: query
    });
}


export function check(data) {
    return axios({
        url: "/sale/device/check",
        method: "post",
        data: data
    });
}
